﻿
/*===================== FONT FACE IMPORT =========================================== */

@font-face {
    font-family: 'VWHead';
    src: url('../font/VWHeadWeb-Regular.eot?#iefix') format('embedded-opentype'), url('../font/VWHeadWeb-Regular.ttf') format('opentype'), url('../font/VWHeadWeb-Regular.woff') format('woff'), url('../font/VWHeadWeb-Regular.ttf') format('truetype'), url('../font/VWHeadWeb-Regular.svg#VWHead') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'VWHead-Bold';
    src: url('../font/VWHeadWeb-Bold.eot?#iefix') format('embedded-opentype'), url('../font/VWHeadWeb-Bold.ttf') format('opentype'), url('../font/VWHeadWeb-Bold.woff') format('woff'), url('../font/VWHeadWeb-Bold.ttf') format('truetype'), url('../font/VWHeadWeb-Bold.svg#VWHead-Bold') format('svg');
    font-weight: bold;
    font-style: normal;
}

@font-face {
    font-family: 'VWText';
    src: url('../font/VWTextWeb-Regular.eot?#iefix') format('embedded-opentype'), url('../font/VWTextWeb-Regular.ttf') format('opentype'), url('../font/VWTextWeb-Regular.woff') format('woff'), url('../font/VWTextWeb-Regular.ttf') format('truetype'), url('../font/VWTextWeb-Regular.svg#VWText') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'VWText-Bold';
    src: url('../font/VWTextWeb-Bold.eot?#iefix') format('embedded-opentype'), url('../font/VWTextWeb-Bold.ttf') format('opentype'), url('../font/VWTextWeb-Bold.woff') format('woff'), url('../font/VWTextWeb-Bold.ttf') format('truetype'), url('../font/VWTextWeb-Bold.svg#VWText-Bold') format('svg');
    font-weight: normal;
    font-style: normal;
}

body { font-family:Arial, Helvetica, sans-serif; font-size:11px; }
/*fieldset { width:930px; border:0; padding:15px; }*/
.redtext { color:#F00; }
.error { color:#F00; display:block;margin-left:250px;}
.editor-field .error { color:#F00; display:block;margin-left:5px;}

.label{ color:#000;float:left;width:250px;}
label {display:block;color:#000;margin:0 0 10px;}
input { color:#666666; border:1px #999999 solid;height:15px;width:190px;font-size:10px; }
textarea{color:#666666; border:1px #999999 solid;width:190px;font-size:10px; }
input.checkbox{width:15px;float:left;margin:0 5px 0 0}
.upload_btn { height:20px !important; }
select { color:#666666; border:1px #999999 solid;height:22px;width:196px;font-size:10px; }

.activityCheckboxWrap{width:500px;padding-bottom:10px}
.activityCheckboxWrap br{clear:left;}
.activityCheckboxWrap input{width:20px;float:left;margin:0 2px;padding:0;border:none;}
.activityCheckboxWrap label{float:left; clear:none; width:200px;padding:0}

.clear { display:inline-block; }
.clear:after { display:block;  visibility:hidden; clear:both; height:0; content: " "; }

/* text indent */
.submitbutton,
.nextbutton,
.backbutton,
.thankyou .title{display:block;font-size:0;line-height:0;text-indent:-9999em;}

/* bg sprite */
.submitbutton,
.nextbutton,
.backbutton,
#leftNav li.current span,
.thankyou .title,
#leftNav .subNav li.selected{background:transparent url('../img/bgSprite.gif') no-repeat 0 0}
nav#mainnav ul li a, nav#mainnav ul li p{font-family:'VWText';}

#vwd4_header { /*margin:0 0 -13px;*/}
#vwd4_main { margin:0 !important; }
#vwd4_content { /*margin-top:-13px;*/}
.submitbutton { width:68px; height:21px; background-position:0 -27px;border:0;}
.nextbutton{width:63px; height:21px; background-position:0 -100px;border:0;}
.backbutton{width:68px; height:21px; background-position:0 -140px;border:0;}
.spon-tnc { font-size:9px; color:#999; }
.spon-btn-next-only {padding:10px 0 0 250px;margin-top:10px;}
.spon-btn-next{width:460px;display:block;margin-top:10px;}
.spon-btn-padding { padding-top:8px; }
.form-hdr { font-size:22px; padding-top:25px; padding-bottom:25px; display:block; }
.noborder { border:0px; }

#main{padding:0px}
#leftNav{float:left;width:217px;margin-right:20px}
	#leftNav li{display:block;border-bottom:1px solid #CFD7D9;padding:10px 0}
	#leftNav li a{display:block;color:#000}
	#leftNav li.current span{display:block;background-position:0 3px;padding-left:10px;color:#2274AC}
	
	#leftNav .subNav{padding-left:10px;}
	#leftNav .subNav li{border-width:0;padding:2px 0 0;}
	#leftNav .subNav li a{}
	#leftNav .subNav li.selected{display:block;background-position:0 5px;padding-left:10px;color:#2274AC}
	
#content{float:left;width:680px;padding-bottom:20px}
#content h1{margin-bottom:0;}
#content h3{font-size:1.2em;margin:0;}
.title {margin:10px 0 30px}
.thankyou .title{background-position: 0 -180px;height:20px;width:100px}
 #content.thankyou{min-height:500px}
.requestBrochure .title{background-position:0 -105px;width:184px;height:22px;}
.testDrive .title{background-position:0 -70px;width:184px;height:22px;}
.selectModel{margin:20px 0;width:445px;}
.selectModel label{width:147px;float:left;display:block;}
.selectModel .label{width:105px;float:left;display:block}
.selectModel input{width:15px;float:left;margin:0 5px 0 0}
.agreebox .label{width:390px;}

.radioBtns{margin-bottom:10px;}
.radioBtns label{display:inline;} 
.radioBtns .inner-label{height:20px}
.radioBtns input{width:20px;height:12px; padding:0px; border:0;margin:0}

.your-organisation textarea{width:450px; height:60px;}

.backbutton{float:left;}
.nextbutton,.submitbutton{float:right;}
.spon-btn-next-only .nextbutton{float:left;}
.sub-heading{text-decoration: underline;}

.sponsorship-home {background: url('../img/vw-bg2.jpg') no-repeat 50% 0; width: 100%; min-height: 620px; color:#fff; text-align: center;  overflow: hidden; display: block;}
.sponsorship-home p {font-size: 15px; color: #fff; font-family: 'VWText'; line-height: 1.4em; padding: 0px 18px}
.sponsorship-home .inner-wrapper { max-width: 650px; margin: 0 auto;}
.sponsorship-home h1 {padding-top: 116px; padding-bottom: 25px; font-size: 27px; font-family: 'VWHead-Bold'; color: #ffffff; text-align: center;}
.sponsorship-home .blocks { display: inline-block; max-width: 180px; height: 145px; margin: 15px; margin:10px\9;}
.sponsorship-home .blocks:first-child { display: inline-block; max-width: 180px; height: 145px; margin-left: 0px;}
.sponsorship-home .blocks:last-child { display: inline-block; max-width: 180px; height: 145px; margin-right: 0px;}
.sponsorship-home .btn { width: 100%; display: block; clear: both; font-size: 14px; padding: 13px 0px; background: #e9e9e9; text-align: center; color: #235c9a; text-decoration: none; font-family: 'VWHead-Bold';
                         border-radius: 3px;
                         background: #ffffff; /* Old browsers */
/* IE9 SVG, needs conditional override of 'filter' to 'none' */
background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSI0OSUiIHN0b3AtY29sb3I9IiNmZmZmZmYiIHN0b3Atb3BhY2l0eT0iMSIvPgogICAgPHN0b3Agb2Zmc2V0PSI5OCUiIHN0b3AtY29sb3I9IiNkMGQwZDAiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
background: -moz-linear-gradient(top,  #ffffff 49%, #d0d0d0 98%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(49%,#ffffff), color-stop(98%,#d0d0d0)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #ffffff 49%,#d0d0d0 98%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #ffffff 49%,#d0d0d0 98%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #ffffff 49%,#d0d0d0 98%); /* IE10+ */
background: linear-gradient(to bottom,  #ffffff 49%,#d0d0d0 98%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#d0d0d0',GradientType=0 ); /* IE6-8 */
 }
 
 
 .sponsorship-home .btn:hover 
 {
  color: #fff;
  background: #309fe0;
  background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJod…EiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
  background: -moz-linear-gradient(top, #309fe0 0%, #0e6192 100%);
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#309fe0), color-stop(100%,#0e6192));
  background: -webkit-linear-gradient(top, #309fe0 0%,#0e6192 100%);
  background: -o-linear-gradient(top, #309fe0 0%,#0e6192 100%);
  background: -ms-linear-gradient(top, #309fe0 0%,#0e6192 100%);
  background: linear-gradient(to bottom, #309fe0 0%,#0e6192 100%);
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#309fe0', endColorstr='#0e6192',GradientType=0 );
 }
  
  
.sponsorship-home .buttons-section { width: 100%; display: block; overflow: hidden; margin: 0 auto; padding-top: 30px;  padding-bottom: 30px;}

iframe{
        overflow:hidden;
    }

@media (max-width:900px)  
{  .sponsorship-home .blocks,  .sponsorship-home .blocks:first-child,  .sponsorship-home .blocks:last-child { width: 45%; max-width: none; margin: 0px 15px; text-align: center;}
   .sponsorship-home .buttons-section {padding-top: 0px;}
}

@media (max-width:635px)  
{
    .sponsorship-home {padding: 20px;}
    .sponsorship-home .blocks, .sponsorship-home .blocks:first-child, .sponsorship-home .blocks:last-child { display: block; clear: both; width: 100%; height: auto; max-width: 100%; margin: 0;}
    .sponsorship-home .blocks img {display: none;}
    #main {padding: 0;}
    .sponsorship-home h1 {padding-top: 0px; padding-bottom: 20px; font-size: 27px;}
    
    .sponsorship-home .btn { width: 100%; margin-bottom: 12px;}
    .buttons-section {margin-top: 30px;}
    .sponsorship-home p { padding: 0;}
    
}
iframe.vwcontact{
    overflow:hidden;
}
@media screen and (max-width:767px){
    iframe.vwfanzone{
        overflow-y:hidden;
        height:2652px !important;
    }
    iframe.vwcontact{
        height:963px !important;
        overflow-y:hidden;
    }
    
}
@media screen and (max-width:959px){
    iframe{
        width:100% !important;
        -webkit-overflow-scrolling:auto;
        overflow-y:visible;
    }
}
/* VW Fanzone */
.hero {
	position: relative;
	background: #ededed;
	background-size: 135%;
	text-align: center;
	padding: 15px 16px 0px 16px;
	margin-bottom: 0
}
@media all and (min-width:768px) {
.hero {
	background-size: auto;
	padding-bottom: 0;
	padding: 25px 30px 0px 25px
}
}
.hero p {
	font-size: 16px;
	line-height:24px;
	margin: 0 auto 0.5em;
	font-family:'VWD4 Book', Arial, Sans-Serif;
	font-weight:normal;
	width: 100%;
}
@media all and (min-width:800px) {
.hero p {
   /* font-size: 19px;
    line-height: 28px;*/
	width: 800px;
}
}
.hero-heading__heading-primary {
	width: 100%;
	max-width: 289px;
	height: auto;
	padding:0 0 1em;
	display: block;
	margin: 0 auto;
}
.hero-heading__heading-primary img{
	max-width:100%;
}
}
.hero-copy__heading {
	font-size: 22px;
	line-height: 1.6;
	font-family:'VWD4 Book', Arial, Sans-Serif;
	font-weight:normal;
	margin:0;
}
.hero-copy{
    padding-bottom:0.5em;
}
@media all and (min-width:768px) {
.hero-copy__heading {
	font-size: 30px;
}
}
.hero-share {
	display: none;
	visibility: hidden
}
@media all and (min-width:768px) {
.hero-share {
	visibility: visible;
	display: block;
	position: absolute;
	top: 0;
	right: 0;
	padding: 20px;
	overflow: hidden
}
.hero-share li {
	float: left;
	list-style-type: none
}
}
.hero-share__link {
	float: left;
	margin-left: 10px;
	width: 26px;
	height: 26px;
	display: block;
	background: url("../img/vwicon_sprite.gif") no-repeat
}
.hero-share__link--facebook {
	background-position: 0px 0px
}
.hide-text, .header__logo, .hero-video-play, .hero-share__link, .video-content__item-video-play {
	text-indent: 100%;
	white-space: nowrap;
	overflow: hidden
}

